# Uses of Class
org.eclipse.emf.cdo.expressions.provider.StringValueItemProvider

Packages that use StringValueItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of StringValueItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as StringValueItemProvider
Modifier and Type
Field
Description
`protected StringValueItemProvider`
ExpressionsItemProviderAdapterFactory.`stringValueItemProvider`
This keeps track of the one adapter used for all `StringValue` instances.